{
  "scopes": [
    {
      "label": "build",
      "description": "Layout/下文件"
    },
    {
      "label": "lint",
      "description": "components/下文件"
    },
    {
      "label": "server",
      "description": "cli/下文件"
    },
    {
      "label": "env",
      "description": "环境配置"
    },
    {
      "label": "utils",
      "description": "utils/下文件"
    }
  ],
  "types": [
    {
      "description": "有新功能",
      "title": "Features",
      "label": "feat"
    },
    { "description": "修复了一个bug", "title": "Bug Fixes", "label": "fix" },
    {
      "description": "只更新了文档",
      "title": "Documentation",
      "label": "docs"
    },
    {
      "description": "更改不影响代码的含义(例如：空白、格式化、添加分号等)",
      "title": "Styles",
      "label": "style"
    },
    {
      "description": "重构代码（即不是新增功能，也不是修改bug的代码变动）",
      "title": "Code Refactoring",
      "label": "refactor"
    },
    {
      "description": "优化代码，提高性能",
      "title": "Performance Improvements",
      "label": "perf"
    },
    {
      "description": "添加缺失的测试或修正现有的测试",
      "title": "Tests",
      "label": "test"
    },
    {
      "description": "更改影响构建系统或外部依赖 (例如'scopes'为: gulp, webpack, npm)",
      "title": "Builds",
      "label": "build"
    },
    {
      "description": "更改我们的CI配置或脚本 (例如'scopes'为: Travis, Circle, BrowserStack, SauceLabs)",
      "title": "Continuous Integrations",
      "label": "ci"
    },
    {
      "description": "其他修改，没有改动业务代码等目录的代码",
      "title": "Chores",
      "label": "chore"
    },
    {
      "description": "回滚到前一个 commit",
      "title": "Reverts",
      "label": "revert"
    }
  ]
}
